/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-24-2011 10:26:43pm
Filepath: scripts\Items\Artifacts\champion spawns\SashOfTheTwistedGlade.cs
Lines of code: 30

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class SashOfTheTwistedGlade : BodySash
	{

		[Constructable]
		public SashOfTheTwistedGlade()
		{
			Hue = 2406;
			Name = "Sash Of The Twisted Glade";
			SkillBonuses.SetValues( 0, SkillName.Archery, 10.0 );
			Attributes.LowerAmmoCost = 10;
			Attributes.Luck = 100;
		}

		public SashOfTheTwistedGlade( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
					
	}
}